using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.XiaoHuoShouKuanDan
{
    public partial class W_XJZCPZ_GYSZL
    {
        public W_XJZCPZ_GYSZL()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
        }
    }
}
